{% extends 'base.html' %}

{% block sidebar %}
<h4>Welcome to chile</h4>
<p>We welcome you to this beautiful country. In this site you can find information about how to obtain a Visa. You will
    meet wonderful tourist places, public services and cultural places pointed in a map, in addition you can find a
    dictionary with the Chilean slang.</p>
{% endblock %}

{% block content %}

{% if amusing == 'admin' %}
<form action="/new/add" method="POST">
    {% csrf_token %}
    <input type="hidden" name="">
    <label for="title">Title</label>
    <input type="text" name="title" id="title" class="form-control" required>
    <label for="description">Description</label>
    <textarea name="description" id="description" cols="30" rows="10" class="form-control" required>{{nws.description}}</textarea>
    <label for="link">Link</label>
    <input type="text" name="link" id="link" value="{{nws.link}}" class="form-control">
    <br>
    <input type="submit" value="Add" class="btn btn-primary bgBlue">
    <input type="reset" value="Clear" class="btn btn-primary bgBlue">
</form>
<hr>
{% endif %}
<h2>Home</h2>
{% for nws in title reversed %}
<hr>
<h4><a href="{{nws.link}}">{{nws.title}}</a></h4>
<p>
    {{nws.description}}{% if amusing == 'admin' %} <a href="/new/edit/{{nws.id}}" class="smallcat">Edit</a> <a href="/new/delete/{{nws.id}}" class="smallcat">Delete</a> {% endif %} </li>
</p>

{% endfor %}
{% endblock %}